## voctomix-outcasts 0.4.1

=== debian/changelog ===
voctomix-outcasts (0.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 11 Jan 2017 23:16:40 +1100

voctomix-outcasts (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.
  * Bump copyright years.
  * Add myself to uploaders.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 11 Jan 2017 20:42:31 +1100

voctomix-outcasts (0.3+git20161201-1) unstable; urgency=medium

  [ Holger Levsen ]
  * New upstream git revision.

  [ Stefano Rivera ]
  * Use https for Vcs-Git URL.
  * debian/copyright: fix license name, it's called Expat.
  * wrap-and-sort debian/(control|copyright|voctomix-outcasts.(install|links))

 -- Holger Levsen <holger@debian.org>  Fri, 02 Dec 2016 09:41:18 +0100

voctomix-outcasts (0.3+git20161119-2) unstable; urgency=medium

  * Correctly attribute Ryan Vermer in debian/copyright. (Closes: #845065)

 -- Holger Levsen <holger@debian.org>  Sun, 20 Nov 2016 11:08:29 +0100

voctomix-outcasts (0.3+git20161119-1) unstable; urgency=medium

  * Initial upload. (Closes: #833700)
  * Use arbitrary version number which is higher than 0.3 as CarlFK (upstream)
    hasn't done any release yet but used version numbers for his local
    releases…

 -- Holger Levsen <holger@debian.org>  Sat, 19 Nov 2016 19:35:26 +0100
