## voctomix-outcasts 0.4.2

=== debian/changelog ===
voctomix-outcasts (0.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - PNG sequences should now loop.
  * Recommends: gstreamer1.0-x, for overlaying timestamps on video.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 04 Aug 2017 22:21:53 -0400
