=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>=9), dh-python, python3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/CarlFK/voctomix-outcasts
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/voctomix-outcasts.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/voctomix-outcasts.git
@@ -17,6 +17,7 @@
  python3-gi,
  ${misc:Depends},
  ${python3:Depends}
+Recommends: gstreamer1.0-x
 Description: Additional scripts to be used with Voctomix
  A collection of helper scripts for Voctomix, which have not been included
  in Voctomix itself.
