## voctomix-outcasts 0.5.0

=== debian/changelog ===
voctomix-outcasts (0.5.0-3) unstable; urgency=medium

  * Fix typo in 0.5.0-1 changelog entry.
  * Bump standards version to 4.1.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 15 Dec 2017 13:06:45 +0000

voctomix-outcasts (0.5.0-2) unstable; urgency=medium

  * Re-upload 0.5.0-1, including 0.4.2-2's changes.
    - Oops, I checked the wrong remote and missed Holger's upload.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Nov 2017 15:17:13 +0000

voctomix-outcasts (0.5.0-1) unstable; urgency=medium

  * New upstream release.
    - .ts videos are now ingestible (and loopable).
    - New command: voctolight for running tally-lights.
  * Update copyright.
  * Declare Rules-Requires-Root: no
  * Use dpkg's pkg-info.mk to parse debian/changelog.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Nov 2017 15:01:46 +0000

voctomix-outcasts (0.4.2-2) unstable; urgency=medium

  * Bump standards version to 4.1.1, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Sun, 01 Oct 2017 23:45:29 +0200
