=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>=9), dh-python, python3
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>=10.2.5~), dh-python, python3
+Standards-Version: 4.1.2
 Homepage: https://github.com/CarlFK/voctomix-outcasts
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/voctomix-outcasts.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/voctomix-outcasts.git
+Rules-Requires-Root: no
 
 Package: voctomix-outcasts
 Architecture: all
