## voctomix-outcasts 0.7.0

=== debian/changelog ===
voctomix-outcasts (0.7.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Simplify debian/copyright.
  * Recommend python3-usb, it's required for TOMU tally lights.
  * Add a udev rule to allow uaccess to TOMU tally lgihts.

  [ Holger Levsen ]
  * d/rules: use plain rm instead of $(RM).

 -- Stefano Rivera <stefanor@debian.org>  Sat, 19 Jan 2019 17:03:34 +1300

voctomix-outcasts (0.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.3.0, no changes needed.
  * d/copyright:
    - fix global-files-wildcard-not-first-paragraph-in-dep5-copyright lintian
      warning.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Tue, 08 Jan 2019 15:44:04 +0100

voctomix-outcasts (0.5.0-5) unstable; urgency=medium

  * Bump debian/compat to 11 and build-depend on debhelper >= 11.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Bump standards version to 4.2.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Oct 2018 20:56:58 +0200

voctomix-outcasts (0.5.0-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Migrate VCS to Salsa.

  [ Holger Levsen ]
  * Bump standards version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 12 May 2018 13:58:58 +0000
