=== debian/control ===
Source: voctomix-outcasts
Section: video
Priority: optional
Maintainer: Holger Levsen <holger@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (=11), dh-python, python3
Standards-Version: 4.3.0
Homepage: https://github.com/CarlFK/voctomix-outcasts
Vcs-Git: https://salsa.debian.org/debian/voctomix-outcasts.git
Vcs-Browser: https://salsa.debian.org/debian/voctomix-outcasts
Rules-Requires-Root: no

Package: voctomix-outcasts
Architecture: all
Depends:
 gir1.2-gst-plugins-base-1.0,
 gstreamer1.0-plugins-good,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends}
Recommends: gstreamer1.0-x, python3-usb
Description: Additional scripts to be used with Voctomix
 A collection of helper scripts for Voctomix, which have not been included
 in Voctomix itself.
 .
 This package does not depend on any of Voctomix, as it can be installed on
 any client machine that connects to a another machine running voctomix-core.
