## voctomix-outcasts 0.8.0

=== debian/changelog ===
voctomix-outcasts (0.8.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Jun 2019 01:09:19 +0200

voctomix-outcasts (0.8.0-1) unstable; urgency=medium

  * New upstream release, which does not exit with error on EOS.
    Closes: #926828.
  * Recommend gstreamer1.0-alsa for USB microphones. Closes: #926829.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Apr 2019 14:18:57 +0200
