=== debian/control ===
--- 
+++ 
@@ -18,7 +18,10 @@
  python3-gi,
  ${misc:Depends},
  ${python3:Depends}
-Recommends: gstreamer1.0-x, python3-usb
+Recommends:
+ gstreamer1.0-alsa,
+ gstreamer1.0-x,
+ python3-usb,
 Description: Additional scripts to be used with Voctomix
  A collection of helper scripts for Voctomix, which have not been included
  in Voctomix itself.
