## voctomix-outcasts 0.9.2

=== debian/changelog ===
voctomix-outcasts (0.9.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Dec 2019 18:57:57 +0200

voctomix-outcasts (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Jul 2019 13:05:22 -0300

voctomix-outcasts (0.9.1-3) unstable; urgency=medium

  * Bump standards version to 4.4.0, no changes needed.
  * Use debhelper-compat 12.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Jul 2019 11:37:41 +0200

voctomix-outcasts (0.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jul 2019 16:55:00 +0200

voctomix-outcasts (0.9.1-1) experimental; urgency=medium

  * New upstream release. Closes: #930043.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jun 2019 13:40:16 +0200

voctomix-outcasts (0.9.0-1) experimental; urgency=medium

  * New upstream release. Closes: #927347.

 -- Holger Levsen <holger@debian.org>  Fri, 24 May 2019 17:41:59 +0200
