=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (=11), dh-python, python3
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (=12), dh-python, python3
+Standards-Version: 4.4.0
 Homepage: https://github.com/CarlFK/voctomix-outcasts
 Vcs-Git: https://salsa.debian.org/debian/voctomix-outcasts.git
 Vcs-Browser: https://salsa.debian.org/debian/voctomix-outcasts
