## voctomix-outcasts 0.9.3

=== debian/changelog ===
voctomix-outcasts (0.9.3-1) unstable; urgency=medium

  * New upstream release. Closes: #948744.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Jan 2020 11:00:49 +0200
