=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (=12), dh-python, python3
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/CarlFK/voctomix-outcasts
 Vcs-Git: https://salsa.debian.org/debian/voctomix-outcasts.git
 Vcs-Browser: https://salsa.debian.org/debian/voctomix-outcasts
