## voctomix-outcasts 1.0.0

=== debian/changelog ===
voctomix-outcasts (1.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport for bookworm

 -- Jonathan Carter <jcc@debian.org>  Mon, 04 Sep 2023 20:14:27 +0530

voctomix-outcasts (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Aug 2023 13:38:18 +0200

voctomix-outcasts (0.9.3-2) unstable; urgency=medium

  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse, thanks lintian-brush.
  * Bump copyright years too.

 -- Holger Levsen <holger@debian.org>  Tue, 12 May 2020 22:19:36 +0200
