=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: video
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (=12), dh-python, python3
-Standards-Version: 4.4.1
+Uploaders: Stefano Rivera <stefanor@debian.org>, Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper-compat (=13), dh-python, python3
+Standards-Version: 4.6.2
 Homepage: https://github.com/CarlFK/voctomix-outcasts
 Vcs-Git: https://salsa.debian.org/debian/voctomix-outcasts.git
 Vcs-Browser: https://salsa.debian.org/debian/voctomix-outcasts
