## voctomix-outcasts 1.1.0

=== debian/changelog ===
voctomix-outcasts (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to the freeze.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright years.
  * Add examples.txt to examples.
  * Install new binary: voctomix-cam-cycle

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 May 2025 22:38:35 -0400
