## voctomix-outcasts 1.2.0

=== debian/changelog ===
voctomix-outcasts (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1087169)
  * Add voctocore-cmd.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Nov 2025 15:16:58 +0000

voctomix-outcasts (1.1.0-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Upload to unstable.
  * Drop Rules-Requires-Root: no (now the default).

 -- Holger Levsen <holger@debian.org>  Fri, 07 Nov 2025 08:12:31 +0100
