=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Homepage: https://github.com/CarlFK/voctomix-outcasts
 Vcs-Git: https://salsa.debian.org/debian/voctomix-outcasts.git
 Vcs-Browser: https://salsa.debian.org/debian/voctomix-outcasts
-Rules-Requires-Root: no
 
 Package: voctomix-outcasts
 Architecture: all
