=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%voctomix-outcasts-$1.tar.gz%" \
	https://github.com/CarlFK/voctomix-outcasts/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
